Subject: Re: Changing the location of the / mount
From: [email-masked] (Vladimir belkin)

24 Jul 1997 00:57:55 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <3.0.1.32.19970724110926.0090f210.cygnus.gnu-win32@localhost>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: belkin@localhost
X-Mailer: Windows Eudora Light Version 3.0.1 (32)
Original-To: [email-masked]
In-Reply-To: <[email-masked]
 ks.com>
Original-Sender: [email-masked]

At 00:04 24.07.97 -0400, you wrote:
>I looked in the FAQ under the section for mounting drives, but I can't
>figure out how to change where the root mount points to. For example, I
>want to do something like:
>
>mount d:/cygwin32/Root/ /
>
>So that the root directory points to d:\cygwin32\Root\
>
>Unfortunately, it says:
>
>mount failed: Device or resource busy.
>
>This happens both inside and outside of bash. Anyone know how to do this?

 You can use "mount" command without arguments to see the list of
mounted pathes and "umount" command to umount the old root path.

Regards,

   [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".